{%extends "base.html"%}
<p>{% block content %}<main class="recipe-form">
  <form method="post">
    {% csrf_token %} {{ form.as_p }}
    <div class="control">
      <button class="button">Add</button>
    </div>
  </form>
</main>{% endblock content%}</p>
<p>{%block title%}New{% endblock title%}</p>
